New Search

Mozilla Firefox before 1.5.0.7 and SeaMonkey before 1.0.5 allows remote attackers to bypass the security model and inject content into the sub-frame of another site via targetWindow.frames[n].document.open() which facilitates spoofing and other attacks.

oval:org.mitre.oval:def:9843

Mozilla Firefox before 1.5.0.7 and SeaMonkey before 1.0.5 allows remote attackers to bypass the security model and inject content into the sub-frame of another site via targetWindow.frames[n].document.open() which facilitates spoofing and other attacks.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
  • Oracle Linux 4
  • CentOS Linux 3
  • Red Hat Enterprise Linux 4
  • CentOS Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2006-4568
Product(s):